# Reference Not Found

- Declare userInput, tempValue, and input_ptr as the same data type
- Read user input into variable userInput
- Ensure tempValue contains the same value as userInput utilizing one or more memory operators

`tempValue = userInput; // NOT PERMITTED... use a memory operator`

- Print the value and the pointer for each of the three variables in a human readable format

- Locate those addresses in the "memory window"

- Submit your work to the appropriate location for instructor review

*Note:* "input_ptr" should be a pointer variable